import Hero from "./components/Hero";

import Contact from "./components/contact";

export default function Home() {
  return (
    <>
      {/*Card section*/}
        {/* Blog Section End*/}      <Hero />

        <Contact />
        {/*Footer*/}
    </>
  );
}
